/* 記事 */
.wysiwyg_area {
    img {
        max-width: 100%;
        height: auto;
    }
    a {
        color: inherit;
        text-decoration: underline;
        @media (hover: hover) {
            &:hover {
                text-decoration: none;
            }
        }
    }
    ul {
        list-style: disc;
        & > li {
            margin-left: 1em;
        }
    }
    ol {
        list-style: auto;
        & > li {
            margin-left: 1em;
        }
    }
    table {
        max-width: 100%;
        td,
        th {
            padding: 10px;
        }
    }
    blockquote {
        border-left: 3px solid #000;
        padding-left: 10px;
    }
}
